/*--- Avanquest WebEasy Page Style ---*/


.cc52               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc53               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc54               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc55               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc56               { /* Common */
	font            : italic bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc57               { /* Common */
	font            : bold 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc58               { /* Common */
	font            : bold 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc59               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc60               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc62               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc63               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc64               { /* Common */
	font            : 24pt 'Freestyle Script';
	color           : #ffffff;
	}
.cc65               { /* Common */
	font            : 14pt 'Calibri';
	color           : #000000;
	}
.cc66               { /* Common */
	font            : italic bold 12pt 'Georgia', Times, Book, serif;
	color           : #000000;
	text-align      : center;
	}
.cc67               { /* Common */
	font            : 3pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc68               { /* Common */
	font            : italic bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc69               { /* Common */
	font            : bold 8pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e34            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004018.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             :  38.25pt;
	width           : 857.25pt;
	height          : 180.00pt;
	}
span#e33            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 126.75pt;
	height          : 627.75pt;
	}
span#e32            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004016.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 207.75pt;
	width           :  32.25pt;
	height          :  35.25pt;
	}
span#e31            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004015.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 423.75pt;
	width           :  37.50pt;
	height          :  28.50pt;
	}
span#e30            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004014.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 279.00pt;
	width           :  33.00pt;
	height          :  29.25pt;
	}
div#e29             { /* &nbsp;&nbsp;&nbsp;Copyri... */
	position        : absolute;
	left            :  31.50pt;
	top             : 466.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
img#e28             { /* current_dallas_website_r... */
	position        : absolute;
	left            :  63.00pt;
	top             : 155.25pt;
	width           :  51.00pt;
	height          :  53.25pt;
	}
img#e27             {
	position        : absolute;
	left            : 181.50pt;
	top             : 308.25pt;
	width           :   0.75pt;
	height          :   0.75pt;
	}
span#e26            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 955.50pt;
	height          :  72.00pt;
	}
div#e25             { /* &nbsp;Blog & Contact Niv... */
	position        : absolute;
	left            :  12.00pt;
	top             :  17.25pt;
	width           : 405.00pt;
	height          :  32.25pt;
	}
div#e24             { /* &nbsp;HOME\ \&nbsp;PAGE ... */
	position        : absolute;
	left            :  70.50pt;
	top             : 216.00pt;
	width           :  47.25pt;
	height          :  33.00pt;
	}
div#e23             { /* BOOK\ \DETAIL\ \&nbsp;PA... */
	position        : absolute;
	left            :  63.75pt;
	top             : 272.25pt;
	width           :  54.75pt;
	height          :  49.50pt;
	}
div#e22             { /* ABOUT\ \THE\ \AUTHOR\ \P... */
	position        : absolute;
	left            :  67.50pt;
	top             : 343.50pt;
	width           :  54.75pt;
	height          :  53.25pt;
	}
span#e21            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004011.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 354.00pt;
	width           :  33.75pt;
	height          :  30.00pt;
	}
div#e20             { /* MY BLOG\ \& CONTACT\ \PA... */
	position        : absolute;
	left            :  70.50pt;
	top             : 409.50pt;
	width           :  51.00pt;
	height          :  48.75pt;
	}
div#e19             { /* &nbsp;Click on the text ... */
	position        : absolute;
	left            :  27.00pt;
	top             :  96.00pt;
	width           :  74.25pt;
	height          :  66.75pt;
	}
div#e18             { /* &nbsp;&nbsp;Website buil... */
	position        : absolute;
	left            : 817.50pt;
	top             :  24.75pt;
	width           : 129.75pt;
	height          :  17.25pt;
	}
img#e17             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 438.75pt;
	top             :  23.25pt;
	width           : 124.50pt;
	height          : 150.00pt;
	}
img#e16             { /* current_dallas_website_r... */
	position        : absolute;
	left            : 562.50pt;
	top             :  46.50pt;
	width           : 134.25pt;
	height          : 153.00pt;
	}
span#e15            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004008.gif) no-repeat top left;
	position        : absolute;
	left            : 753.00pt;
	top             : 223.50pt;
	width           : 201.75pt;
	height          : 403.50pt;
	}
div#e14             { /* Please call back soon\ \... */
	position        : absolute;
	left            : 789.75pt;
	top             : 297.75pt;
	width           : 136.50pt;
	height          : 292.50pt;
	}
span#e13            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004007.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 218.25pt;
	width           : 622.50pt;
	height          :  42.75pt;
	}
img#e12             { /* current_dallas_website_r... */
	position        : absolute;
	left            :  98.25pt;
	top             :  47.25pt;
	width           : 141.75pt;
	height          : 162.75pt;
	}
div#e11             { /* &nbsp;&nbsp;Write right ... */
	position        : absolute;
	left            : 249.00pt;
	top             : 225.75pt;
	width           : 400.50pt;
	height          :  41.25pt;
	}
span#e10            { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004005.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 261.00pt;
	width           : 620.25pt;
	height          : 366.00pt;
	}
div#e9              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 219.75pt;
	top             : 285.75pt;
	width           : 456.00pt;
	height          : 351.75pt;
	}
img#e8              { /* current_dallas_website_r... */
	position        : absolute;
	left            : 258.75pt;
	top             :  46.50pt;
	width           : 131.25pt;
	height          : 153.75pt;
	}
div#e7              { /* Niven Dallas... Author\ ... */
	position        : absolute;
	left            : 766.50pt;
	top             : 237.75pt;
	width           : 178.50pt;
	height          :  42.75pt;
	}
div#e6              { /* Published soon */
	position        : absolute;
	left            : 108.75pt;
	top             :  45.00pt;
	width           :  54.00pt;
	height          :  12.00pt;
	}
img#e5              { /* current_dallas_website_r... */
	position        : absolute;
	left            : 769.50pt;
	top             :  86.25pt;
	width           : 130.50pt;
	height          : 153.00pt;
	}
img#e4              { /* current_dallas_website_r... */
	position        : absolute;
	left            : 565.50pt;
	top             :  18.00pt;
	width           : 244.50pt;
	height          :  22.50pt;
	}
div#e3              { /* &nbsp;&nbsp;BLOG\ \&nbsp... */
	position        : absolute;
	left            : 138.75pt;
	top             : 223.50pt;
	width           :  64.50pt;
	height          :  36.00pt;
	}
span#e2             { /* current_dallas_website_r... */
	background      : transparent url(current_dallas_website_resize004001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 486.75pt;
	width           : 126.75pt;
	height          : 141.00pt;
	}
div#e1              { /* &nbsp;Niven Dallas... Au... */
	position        : absolute;
	left            :  11.25pt;
	top             : 606.75pt;
	width           : 111.00pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffff00;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
